@echo off

ECHO *** Stage 1 of 2: (AMI1.BAT) ***
ECHO *** Stop filtering out the /X parameter ***
ECHO If you've run this batch script by mistake, please press CTRL+C to cancel it!

PAUSE

ECHO Start flashing the BIOS . . .
ECHO Please do not interrupt the process until the flashing is complete.

REN AFUDOSU.SMC AFUDOSU.EXE

AFUDOSU.EXE XON.BIN /P /B /N /K /R /FDT /MER /OPR 

REN AFUDOSU.EXE AFUDOSU.SMC

ECHO *** Step 1 is complete successfully. ***
ECHO *** Please reboot the system and continue to run "AMI2.BAT" batch script. ***
